
QGIS Application - Bug report #7399

Plugin Reloader Won't load

2013-03-19 09:33 PM - Angus Carr

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16368

Description

On the nightly master for windows, commit:fb7c596, the plugin reloader plugin won't appear, even though it was working a couple of days

ago.

History

#1 - 2013-03-20 02:55 AM - Giovanni Manghi

- Status changed from Open to Feedback

Is this a core plugin or a 3rd party one?

#2 - 2013-03-20 07:27 AM - Angus Carr

- Status changed from Feedback to Closed

Oops, sorry. I've been using it too much to think it was anything but core. Yes, it is a third party one.
